Screen Saver Bitcoin / News: Recent posts

0.1 alpha released

Need to have poclbm pre-installed and working.

In order to use automatic overclocking feature, must have AMD GPU Clock tool pre-installed

Most options configured in app.config

Posted by Sam 2011-05-17

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks